package com.xhpc.activity.mapper;


import com.xhpc.activity.domain.EtOrderMappingDomain;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface EtOrderMappingMapper {


    EtOrderMappingDomain selectByXhOrderNo(String xhOrderNo);


    EtOrderMappingDomain selectByEvcsOrderNo(String evcsOrderNo);
}
